### Enumeration

# Camel CompareType

since: 3.24

#### Declaration

    enum Camel.CompareType

#### Description [src]

Declares the compare type to use.

Available since: 3.24

#### Members

`CAMEL_COMPARE_CASE_INSENSITIVE`

  Compare case insensitively.

  - Value: `0`
  - Available since: 3.24
`CAMEL_COMPARE_CASE_SENSITIVE`

  Compare case sensitively.

  - Value: `1`
  - Available since: 3.24